a img
{
	border: 0;
}

.message_action
{
	background-color: #282832;
	border: 1px solid #282832;
	padding: 3px;
}

.explore
{
	color: #C8DCF0;
	background-color: #282832;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	margin-top: 7px;
	border: 1px solid #635C84;
	text-decoration: none;
}




.explore a:link, .explore a:visited
{
	color: #C8DCF0;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.explore a:hover
{
	color: #C8DCF0;
}

.board_posts
{
	background-color: #282832;
	border: 1px solid #000000;
	
}

.board_posts a:link, .board_posts a:visited
{
	text-decoration: none;
	font-size: 14px;
}

.board_posts a:hover
{
	background-color: #757CB0;
	color: black;
}
.tree
{
	color: #C8DCF0;
	font-size: 14px;
}


.forum_name
{
	font-size: 20px;
	font-weight: bold;
	padding-top: 6px;
	padding-left: 29px;
	margin-top: 2px;
}

.new_post
{
	background-color: #282832;
	border: 1px solid #000000;
	padding: 1px;
	padding-left: 2px;
	padding-right: 2px;
}

/* Normal, standard links. */
a:link
{
	color: #C8DCF0;
	text-decoration: underline;
}
a:visited
{
	color: #C8DCF0;
	text-decoration: underline;
}

a:hover
{
color: #C8DCF0;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color: #C8DCF0;
	text-decoration: none;
}
a.nav:hover
{
	font-weight: bold;
	color: #C8DCF0;
	text-decoration: underline;
}

/* Tables should show empty cells. */
table
{
	empty-cells: show;
}

/* By default (td, body..) use Tahoma in black. */
body, td, th
{
	color: #9696B4;
	font-size: small;
	font-family: tahoma, sans-serif;
}

/* The main body of the entire forum. */
body
{
	background-color: #282832;
	margin-left: 40px;
	margin-right: 40px;
	border: 1px solid #000000;
	padding: 0px;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
	font-size: 9pt;
	color: #ccc;
	background-color: #373355;
	border: 1px solid #48426D;
	font-family: tahoma, sans-serif;
	padding-left: 2px;
	 padding-right: 2px;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 8pt;
	font-weight: normal;
	color: #CDB8FB;
	background-color: #000000;
	border: 1px solid #8A72C0;
	font-family: tahoma, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #000000;
	background-color: #000000;
}

/* A quote, perhaps from another post. */
.quote
{
	color: #FFFFFF;
	background-color: #282832;
	border: 1px dotted #000;
	margin: 1px;
	margin-top: 0px;
	padding: 2px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #FFFFFF;
	background-color: #8D85B3;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px dotted #000;
	margin: 1px auto 1px auto;
	margin-top: 0px;
	padding: 2px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	background-color: #AEA6D5;
	margin-left: 1px;
	margin-right: 1px;
	padding: 3px;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

.quoteheader a:link, .quoteheader a:visited
{
	color: #000000;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg, .windowbg3
{
	color: #ccc;
	background-color: #282832;
}

/* This is not needed for Firefox....but browsers like Opera and IE follow the attributes inside a table instead of a div.
This here is done to remove the underline on the new posts and no new posts icons. As I personally feel it looks better w/out it. */
.windowbg a:link, .windowbg a:visited, .windowbg2 a:link, .windowbg2 a:visited
{
	text-decoration: none;
}
.windowbg2
{
	color: #ccc;
	background-color: #00000;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg a:link, .titlebg a:visited
{
	color: #CDC5E2;
	font-style: normal;
	background-color: #282832;

}
.titlebg a:hover
{
	color: #fff;
}

.titlebg_SE, tr.titlebg_SE th, tr.titlebg_SE td, .titlebg_SE a:link, .titlebg_SE a:visited
{
color: #C8DCF0;
font-size: 14px;
font-weight: bold;
text-decoration: none;
}

.catbg, .catbg2
{
	font-weight: bold;
	background-color: #282832;
	color: #C8DCF0;
}

.catbg a:link, .catbg a:visited, .catbg2 a:link, .catbg2 a:visited
{
	text-decoration: none;
	color: #C8DCF0;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.catbg a:hover, .catbg2 a:hover
{
	color: #757CB0;
}



/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #282832;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	border: 1px solid #282832;
	background-color: #282832;
}

/* When calling the lighter border color only this can be quite handy. */
.tborder_take2
{
	border: 1px solid #000000;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: x-small;
	font-family: tahoma, sans-serif;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}

/* This is the white header area where the title, menu bars, and header boxes are. */
#headerarea
{
	background-color: #00000;
	border-bottom: 5px solid #000000;
	
}
/* This is the main area of the forum, the part that's gray. */
#bodyarea
{
	background-color: #282832;
}
/* And this is the bottom, where the copyright is, etc. */
#footerarea
{
	color: black;
	background-color: #282832;
	border-top: 5px solid #000000;
}

/* This is for the special header boxes on the top (user info, key stats, news box.) */
.headertitles
{
	background-color: #282832;
	color: #C8DCF0;
	border: 1px solid #000000;
	border-bottom: 0px none black;
	height: 12px;
	font-weight: bold;
		  height: 18px; /* This has no effect in IE but is needed to show this right in Firefox */
		  padding-left: 2px;
}
.headerbodies
{
	border-top: 1px solid #635C84;
	border: 1px solid #635C84;
	background-color: #282832;
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 4px;
	padding: 2px;
}

/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage
{
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage
{
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

.modbuttons
{
	background-color: #38315A;
	padding: 5px;
	color: #C8DCF0;
	border: 1px solid #000000;
	margin-bottom: 4px;
}

.modbuttons a:link, .modbuttons a:visited
{
	color: #C8DCF0;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}